WARGAMES(6)

NAME
wargames - shall we play a game?

SYNOPSIS
wargames

DESCRIPTION
“Shall we play a game?” -- computer, wargames

Just like in the movie, the computer will happily play a game with you. The likelihood of Global Thermonuclear Warfare resulting is much smaller....

SEE ALSO
Wargames, the movie (an MGM production, PG 13, directed by John Badham, 1983).

AUTHORS
This manual page was written by Joey Hess <joeyh@kitenet.net>.